FBI Also Works on 3DS 11.2 when A9LH is installed??

Discussion in '3DS - Flashcards & Custom Firmwares' started by DerekAutista1234, Nov 10, 2016.

  1. DerekAutista1234
    OP

    DerekAutista1234 Member

    Newcomer
    46
    4
    Aug 15, 2015
    Brazil
    If FBI will work on 11.2.0-35 when A9LH is installed?? or Not??
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,277
    5,307
    Mar 17, 2010
    Norway
    Alola
    Yes, it works.
     
  3. DerekAutista1234
    OP

    DerekAutista1234 Member

    Newcomer
    46
    4
    Aug 15, 2015
    Brazil
    Thank god!! And how can i install Arm9LoaderHax on 11.2??
     
  4. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,279
    Jan 28, 2016
    United States
    https://plailect.github.io/Guide/
    You need a hardmod or already a9lhed 3ds.
     
    GilgameshArcher likes this.
  5. DerekAutista1234
    OP

    DerekAutista1234 Member

    Newcomer
    46
    4
    Aug 15, 2015
    Brazil
  6. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,279
    Jan 28, 2016
    United States
    If you on 11.2.0-35 that means:
    No luma3ds, No reinand, No CFW, No A9LH, No emunand, No FBI, and No .cias.
    You can't use cfw on 11.2 without a second cfwed 3ds or hardmod.

    — Posts automatically merged - Please don't double post! —

    The OP already know this.
    This is their 7th thread about it.
    One about fbi, one about a9lh, one about rxtools, one about luma3ds, ect
     
    xyxa and Quantumcat like this.
  7. Kurausukun

    Kurausukun GBAtemp Regular

    Member
    215
    45
    Apr 6, 2014
    United States
    Calm down. Yes, it will work, but you will need to either physically take apart your 3DS or have an already-modded 3DS if your firmware is that high.
     
  8. aos10

    aos10 how i fotochop?

    Member
    3,193
    790
    Apr 10, 2012
    Saudi Arabia
    If you have 11.2 and you are asking how to downgrade or if you can install .cia files then you don't have A9LH.
     
  9. KytuzuEX

    KytuzuEX Recreate your Re:Creators by Recreating.

    Member
    732
    168
    Apr 21, 2014
    Puerto Rican can talk either English/Spanish
    In my case, I have already my 3DS CFW Modded at ver 9.9.0-26U.

    So I have SysNAND and EmuNAND.
    SysNAND will always be 9.2 and EmuNAND, no matter the version, it will function. Of course, if you have your 3DS already modded because if not, you will not have entrypoints or neither uun-downgradeable.

    In that case, how can I hack a 11.0+ 3DS having another already modded 3DS?
     
  10. aos10

    aos10 how i fotochop?

    Member
    3,193
    790
    Apr 10, 2012
    Saudi Arabia
    Use the transfer method.
     
    KytuzuEX likes this.
  11. ottawa_gamerz

    ottawa_gamerz Advanced Member

    Newcomer
    82
    0
    Apr 9, 2016
    Canada
    so i have a 3ds cfw theres an update do i do it or wait?
     
  12. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,279
    Jan 28, 2016
    United States
    What firmware? If your on 11.1 or below it is safe to update to 11.2
     
  13. ottawa_gamerz

    ottawa_gamerz Advanced Member

    Newcomer
    82
    0
    Apr 9, 2016
    Canada
    11.1.0-34u
     
    Last edited by ottawa_gamerz, Nov 19, 2016
  14. GokuPR

    GokuPR Newbie

    Newcomer
    1
    1
    Nov 20, 2016
    HI u are my savior ( i talk spanish to) my 3ds its running reinand 3.2 updated to 4.1 . if i take out teh sd its 9.2 and with it 11.0.34U . So i think its same hast u sysnand 9.2 and emu 11.xx . CAN I UPDATE to last version "safely" plz i want to play my legal pokemon at fullest =).
     
    KytuzuEX likes this.
  15. KytuzuEX

    KytuzuEX Recreate your Re:Creators by Recreating.

    Member
    732
    168
    Apr 21, 2014
    Puerto Rican can talk either English/Spanish
    Oh, you have ReiNAND? I recommend you switching to A9LH. ReiNAND is obsolete, Luma3DS is the succesor.

    In EmuNAND you can update safely whatever you want :) in the System Settings.

    And if you remove the SD, you will be by default in SysNAND 9.2.0-20U so don't update there. UPDATE in EMUNAND.

    Pues bien, ya estariás jugando online normalmente:D
     
    Last edited by KytuzuEX, Nov 20, 2016
  16. B451CW11M0DD3R

    B451CW11M0DD3R GBAtemp Regular

    Member
    105
    8
    Dec 29, 2016
    United States
    what about soundhax
     
  17. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,206
    697
    May 16, 2011
    United States
    Nice job bumping an old thread for no good reason. :yay:
     
  18. munchy_cool

    munchy_cool GBAtemp Advanced Fan

    Member
    632
    170
    Dec 15, 2016
    United States
    works on 11.2 ..
     
  19. B451CW11M0DD3R

    B451CW11M0DD3R GBAtemp Regular

    Member
    105
    8
    Dec 29, 2016
    United States
    sorry but thanks!
     
  20. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,522
    414
    Aug 9, 2016
    United States
    Sorry dude, but were all going to tell you the same thing as with the 11+ other threads you created:
    1)another 3ds with cfw
    2)do a hardmod, or pay someone to do it for you

    And please, stop creating these threads and complaining later, just flat out stop updating, your only updating to play online/eshop and being overall impatient when it comes to exploits. If you want a free downgrade, then patience is key